import http from '@/utils/http'

/**
 * 获取通知消息
 */
export const A1_APIgetTinfo = (id = 1) => {
  return http.get(`show/notice/${id}`)
}

/**
 * 获取轮播图列表
 */
export const A1_APIgetList = () => {
  return http.get('show/banner/getList')
}
